/* ************************** *
 *         CSS RESET          *
 * ************************** */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {border:0; font-family:inherit; font-size:100%; font-style:inherit; font-weight:inherit; margin:0; padding:0; outline:0; vertical-align:baseline;}
body {background:white; color:black; line-height:1;}
:focus {outline:0;}
ol, ul {list-style:none;}
table {border-collapse:separate; border-spacing:0;} /* tables still need 'cellspacing="0"' in the markup */
caption, th, td {text-align:left; font-weight:normal;}
blockquote, q {quotes:"" "";}
blockquote:before, blockquote:after, q:before, q:after {content:"";}


/* ************************** *
 *      BASIC ELEMENTS        *
 * ************************** */
body      {background: #b9dde9 url('../images/body.png') left top repeat-x;color:#000;font-family: arial, sans-serif; font-size:12px; line-height:1.25; text-align:center;}
a:link    {text-decoration:none;}
a:visited {text-decoration:none;}
a:hover   {text-decoration:underline;}
a img,td img,th img {vertical-align:middle;}
strong    {font-weight:bold}
p         {margin-bottom:1em;}
ol        {margin:0 0 2em 2em; list-style:decimal outside;}
ul        {margin:0 0 2em 2em; list-style:disc outside;}
h1,h2,h3  {color:#000; font-family: Times New Roman, serif;}
h1        {font-size:250%; font-weight:normal; margin:0 0 0.35em;}
h2        {font-size:150%; font-weight:normal; margin:1em 0 0.5em;}
table     {margin:0 0 1em;}
th,td     {padding:0.5em;}
table ul  {margin:0 0 0.4em 2em;}
table h1,table h2,table h3 {margin:0;}
input[type='submit'],input[type='image'],label[for],select,button,.pointer {cursor:pointer; /*cursor:hand;\*/}


/* ************************** *
 *      GENERAL CLASSES       *
 * ************************** */
.cleaner {border:0; clear:both; float:none; font-size:0; height:0; line-height:0; margin:0; padding:0; width:0;}
.fll     {float:left !important;}
.flr     {float:right !important;}
.tal     {text-align:left !important;}
.tar     {text-align:right !important;}
.valignm {vertical-align:middle !important;}
.vat     {vertical-align:top !important}
.sprite  {background:url(../images/sprites.png) no-repeat 0 0;}
.message {color:#3a6e8a;text-align:center;margin:16px auto;width:700px;display:block}
.nowrap  {white-space:nowrap}
.abs     {position:absolute}
/* ************************** *
 *           LAYOUT           *
 * ************************** */
#container-all { background: url(../images/container-all.jpg) center 0 no-repeat}
#container-middle { overflow: hidden; background:#fff url('../images/container-middle.png') 0 0 repeat-y;  }
#wrapper,#container-footer  {margin:0 auto; width:980px;}
#header   {position:relative;height:190px}
.sidebar  {float:left;width:237px;text-align:left}
#left     {margin-left:-100%; background: url('../images/leftbar.png') 0 0 no-repeat;min-height: 485px;}
#right    {margin-left:-180px}
#content  {float:left; width:743px;margin:0 0 0 237px;background:#fff}
.single #content {float:none;width:auto;margin:0;}
#textarea { min-height: 474px; font-family: arial, sans-serif; font-size: 14px; padding: 10px 30px 0 30px; color:#444;}
#textarea p { line-height: 1.4em;}
.single #textarea {padding:8px 16px 16px}
#footer   {clear:both; margin:0 16px 60px 0;position:relative;padding-bottom: 16px}
#leftbar,#content,#rightbar,#footer {text-align:left;}
#message  {background-color:#ccc; color:black; font-weight:bold; margin:2em auto; padding:1em; width:90%; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}
#container-bottom {background: url('../images/container-bottom.jpg') center top no-repeat;min-height: 493px;}

a#icon-ovladacka {  background: url('../images/icon-dialkove.png') 0 0 no-repeat;height: 97px;left: 14px;position: absolute;text-indent: -9999px;top: 279px;width: 206px;}
/* ************************** *
 *            ETC             *
 * ************************** */

/*
 * HEADER
 */

/** homelink **/
#homelink { height: 76px;left: 3px;line-height: 70px;margin: 0;overflow: hidden;position: absolute;top: 25px;width: 189px;}
#homelink a {color:#b7d7df; display:block; font-size:x-large; height:100%; position:relative; text-decoration:none; width:100%;}
#homelink a:hover {text-decoration:underline;}
#homelink a:focus {outline:#a9a9a9 dotted thin;}
#homelink a span {background:url('../images/homelink.png') 0 0 no-repeat; cursor:pointer; /*cursor:hand;\*/ display:block; height:100%; left:0; position:absolute; top:0; width:100%; z-index:10;}

/** languages **/
#languages {position:absolute; top:0px; right:0px;}
#languages a {display: inline-block;  width:35px; height: 25px; background:white; color:black; text-decoration:none;}
#languages a.sk {background:url('../images/sprites_40.png') -40px -160px no-repeat;}
#languages a.en {background:url('../images/sprites_40.png') -80px -160px no-repeat;}

/**/
#link-vitanova{background: url("../images/link-vitanova.jpg") no-repeat scroll 0 0 transparent;display: block;height: 61px;position: absolute;right: 0;text-indent: -9999px;
    top: 0;
    width: 201px;}

#nav-menu-top {position:absolute; left:257px; bottom:9px;}
#nav-menu-top ul li {float:left; height:56px; list-style:none; margin-right:4px;}
#nav-menu-top ul li a {display:block; height:56px; text-indent:-9999px;}
#nav-menu-top ul li a.item_6 {width: 114px;background:url('../images/sprites.png') -1px -116px no-repeat;}
#nav-menu-top ul li a.item_7 {width: 180px;background:url('../images/sprites.png') -120px -116px no-repeat;}
#nav-menu-top ul li a.item_8 {width: 198px;background:url('../images/sprites.png') -319px -116px no-repeat;}
#nav-menu-top ul li a.item_107 {width: 167px;background:url('../images/sprites.png') -527px -110px no-repeat;}


#nav-menu-top ul li a:hover,#nav-menu-top ul li.active_last a {background:url(../images/sprites.png) no-repeat; }
#nav-menu-top ul li a.item_6:hover,#nav-menu-top ul li.active_last a.item_6 {background-position:-1px -174px;}
#nav-menu-top ul li a.item_7:hover,#nav-menu-top ul li.active_last a.item_7 {background-position:-120px -174px;}
#nav-menu-top ul li a.item_8:hover ,#nav-menu-top ul li.active_last a.item_8 {background-position:-319px -174px;}
#nav-menu-top ul li a.item_107:hover,#nav-menu-top ul li.active_last a.item_107 {background-position:-527px -174px;}

#nav-top {position:absolute; top:44px; right:20px;}
#nav-top ul { height: 39px; background: url(../images/sprites.png) -8px -448px no-repeat; float: left; padding-left: 4px;}
#nav-top ul li {float:left; padding:0 10px; }
#nav-top ul li a {color:#444444; font-size: 13px; font-weight: bold; font-family: Tahoma; display: inline; line-height: 37px;}
#nav-top div { height: 39px; width: 4px; background: url(../images/sprites.png) -485px -448px no-repeat; float: left; }
#nav-top ul li a:hover {text-decoration: underline;}

/*
 * LEFTBAR
 */

/** menu-left **/
.nav ul {margin:0;padding:0}
.nav ul ul {display:none}
.nav li {list-style:none;display:block;}
.nav a {display:block;}
.nav a:hover, .nav li.active_last a {text-decoration:none}
.nav li.active>ul, .nav li.active_last>ul {display:block}

#nav {}
#nav ul {clear:both}
#nav a {color:#504e51;}
#nav a:hover, #nav li.active_last a {background-color:#fff}
#nav li.active_last>a, #nav li.active>a {font-weight:bold}
#nav ul ul {display:none;border-top:1px solid #ddd;background:#fff}
#nav li {position:relative;padding-bottom:1px}
#nav span {position:absolute;width:1.5em;right:100%;background:#fac;z-index:-1;top:5px;padding:3px 2px 3px 4px;-moz-border-radius:4px 0 0 4px;border-radius:4px 0 0 4px;color:#fff}

#nav-custom {position:relative;}
#nav-custom ul {position:relative; top: 43px; border-top: 1px solid #bfc3c6;}
#nav-custom h2 {font-family:Times New Roman, serif; font-size:23px; left:10px; position:absolute; top:-15px;}
#nav-custom > ul > li {border-bottom:1px solid #fbffff; width:237px; }
#nav-custom > ul > li > a {border-bottom:1px solid #c1c5c8; width:210px; padding: 7px 0 7px 27px; color:#000; font-family: arial, sans-serif; font-size:14px;}
#nav-custom > ul > li > a:hover {background:url(../images/sprites.png) -245px -308px no-repeat; color:#ffffff;}
#nav-custom > ul > li.active_last > a,#nav-custom > ul > li.active > a {background:url(../images/sprites.png) -245px -269px no-repeat; color:#ffffff;border-bottom: 0 none;}

#nav-custom ul ul {display: none;}
#nav-custom ul ul li{border:0;}
#nav-custom ul ul li a{ border-bottom: 1px solid #5F9BC5;   font-size: 13px;background: #3072A0!important; padding: 5px 5px 5px 15px; color:#fff;font-weight: bold;}
#nav-custom ul ul li.active_last a,#nav-custom ul ul li.active a{background-color: #5995BF; color:#000}
#nav-custom ul ul li a:hover{color:black}
#nav-custom > ul > li.active_last > ul,#nav-custom > ul > li.active > ul{ display: block; top: 0;}

#nav-custom ul ul ul{display: none;}
#nav-custom ul li.active ul li.active_last ul,
#nav-custom ul li.active ul li.active ul{ display: block; top: 0;}

#nav-custom ul ul ul li{line-height:12px;}
#nav-custom ul li.active ul ul li a{color: #FFFFFF ;font-size: 12px;font-weight: normal;padding: 5px 5px 5px 25px;border-bottom: 1px dotted #82A9C5; background: #5995BF url('../images/arr-left.png')  9px center no-repeat!important;}
#nav-custom ul li.active ul ul li a:hover{color:#000;}
#nav-custom ul ul ul li.active_last a{color: #F9F000!important;  }

/*
 * CONTENT
 */

#content a {text-decoration:underline;}
#header-img-8{background: url('../images/head-img-vitanova.jpg') 0 0 no-repeat;height: 243px;margin-bottom: 10px;}
#header-img-7{background: url('../images/head-img-priestor.jpg') 0 0 no-repeat;height: 243px;margin-bottom: 10px;}
#header-img-6{background: url('../images/head-img-ovp-2.jpg') 0 0 no-repeat;height: 243px;margin-bottom: 10px;}
/** breadcrumbs **/
#breadcrumbs {position:absolute;left:16px;top:155px;color:#fff}
#breadcrumbs a {color:#fff;font-weight:bold}
#breadcrumbs a:hover {text-decoration:underline}
#breadcrumbs a.home{ background:url('../images/sprites.png') -358px -259px no-repeat;padding:6px 0 8px 50px; }
#breadcrumbs a.home:hover {}
#breadcrumbs a img {float:none; margin:0; padding:0;}
#breadcrumbs .current {color:#eee}

/** container-gallery **/



#container-gallery {margin:35px -2px; overflow:hidden; text-align:left;}
#container-gallery h2 {margin: 0px 8px; }
#container-gallery .gallery-item, #container-gallery .prod-thumb {display:block;float: left; margin:4px 0;  padding:0px; }
#container-gallery .gallery-item a, #container-gallery .prod-thumb a { display:inline-block; height:99px; line-height:99px; vertical-align:top; text-align:center;  width:122px; overflow:hidden; padding:0px; margin:0px; background:url(../images/bg_thumb2.png) no-repeat 0 0;padding:4px 7px 9px 5px;border:none}
#container-gallery .gallery-item a:hover, #container-gallery .prod-thumb a:hover {}
#container-gallery .gallery-item a img ,#container-gallery .prod-thumb a img {height: 101px;vertical-align: middle;width: 123px;}

/** products paginator, gallery paginator **/
#content .pagination-summary {float:right; margin:0 7px 10px 26px; }
#content .paginator {margin:1em 0; text-align:center;}
#content .paginator a, .paginator span {padding:6px 12px;background:#cfe3ff;text-decoration:none;display:inline-block;border:1px solid #8cbcff;-moz-border-radius:4px;border-radius:4px}
.paginator span {background:none;border:0}
#content .paginator a:hover, #content .paginator span {}

/** container-products **/
.product-newie, .product-action, .product-24h {position:absolute; display:inline-block; width:53px; height:39px;background:url('../images/sprites.png') 0 0 no-repeat;}
.product-action {left:0; top:126px;background-position:-54px 0}
.product-newie {left:0; top:86px;background-position: 0 0;}
.product-24h {left:0;top:46px;background-position: -108px 0}

#container-content {margin:20px -7px; overflow:hidden;}
#container-content .search-result {margin:7px;}

#container-products {margin:20px 0px; overflow:hidden;}
#container-products .product {float:left; margin:7px;  width:324px; display:inline; border: 1px dotted #CBCBCB;position: relative;}
#container-products .product .image { position:relative; text-align:center; }
#container-products .product .image a {display:inline-block; width:; height:180px;  line-height:180px; vertical-align:middle; overflow:hidden;  position:relative;}
#container-products .product h2 {font-size:110%; font-weight:normal; margin:0.25em 0; text-align:center;color: #000;}
#container-products .product h2 a {text-decoration:none;color: #000;}
#container-products .product h2 a:hover {text-decoration:underline;}
#container-products .product .product-price {color: #000000;font-size: 17px;margin: 0;text-align: center;}
#container-products .product .product-price strong {}
#container-products .product .product-links { margin:0; text-align:center;}
#container-products .product .product-links a {background: #3C3C3C;color: white;  bottom:-1px; right: -1px;font-size: 12px;padding: 0 5px;position: absolute;text-decoration: none;}
#container-products .product .product-links a:hover {text-decoration:underline;}
#container-products .product .attributes{margin: 0 auto 18px;width: 74%;}
#container-products .product .attributes tr td{ border-bottom: 1px solid #DDDDDD;font-size: 11px;padding: 4px;text-align: left;}

span.mandatory {color:red; font-weight:bold;padding-right:.5em}
#contact-form {padding:1em 0em;}
#textarea input[type=text], #textarea textarea, #textarea input[type=password] {border:2px solid #CDE5ED;background-color:#eaf5fb;padding:4px;-moz-border-radius:.3em;border-radius:.3em;-moz-box-shadow:1px 1px 0px rgba(0,0,0,0.4) inset;-webkit-box-shadow:1px 1px 0px rgba(0,0,0,0.4) inset;box-shadow:1px 1px 0px rgba(0,0,0,0.4) inset}
#textarea input[type=submit] {-moz-border-radius: 0.3em;border-radius:.3em;-moz-box-shadow: 1px 1px 1px rgba(255, 255, 255, 0.6) inset;-webkit-box-shadow: 1px 1px 1px rgba(255, 255, 255, 0.6) inset;box-shadow: 1px 1px 1px rgba(255, 255, 255, 0.6) inset;background:#A3C4F1;border:1px solid #5A95DD;color:#000;padding:4px;}
#textarea input[type=submit]:hover {background:#6CAAFF}
#textarea input:focus, #textarea textarea:focus {border-color:#709BD6;}
#contact-form textarea {width:98%}
#contact-form td {vertical-align:top; padding:0.5em 0.2em;}
#contact-email-error {display:none}
#colorbox #contact-email-error {font-size:120%;text-align:left;padding:1em;color:#000;display:block}
#colorbox #contact-email-error ul { margin:1em 0 0 2em;color:#f00;}

/*productfeatures*/
#productfeatures {clear:both; margin:0 0 16px; width:100%;border: 1px solid #CFCFCF;border-bottom: 0;-moz-box-shadow: 1px 1px 5px #BABABA;-webkit-box-shadow: 1px 1px 5px #BABABA;box-shadow: 1px 1px 5px #BABABA;}
#productfeatures tr td {font-size: 12px;background-color:#eee;border-bottom: 1px solid #CFCFCF;border-left:0; border-top:0;}
#productfeatures tr.even td, #productfeatures th {background-color:#fff;border-bottom: 1px solid #CFCFCF;}
#productfeatures th {color:#555; font-size:14px; font-weight:bold; padding:0.5em;}
#productfeatures td {color:#555; padding:0.3em 1em;}
#productfeatures tr:hover{background-color: #eee;}
#productfeatures td.label {}
#productfeatures td strong {color:#555;}

#prod-textarea { float: right;width: 350px;}

/** >> PRODUCT (detail) << **/
h1.prod-title {text-align:left; }

/*imagebox*/
#imagebox { text-align:center; margin: 0px 10px 10px 0px; overflow:hidden;float: left; width: 300px  }
#imagebox #mainimage {position:relative;margin: 35px 0;}
#imagebox #mainimage a {display:inline-block;  vertical-align:middle;  position:relative;}
#imagebox #product-thumbnails {margin:6px -3px 0; width:270px;}
#imagebox #product-thumbnails .prod-thumb {float:left; margin:3px; text-align:center; display:inline;}
#imagebox #product-thumbnails img {height:48px;}
#imagebox #product-thumbnails a {}




/*galeria*/

/*productprice*/
.productprice {color:#000; font-size:135%; line-height:1; margin:5px 0; width: 100%;  }
.productprice td.productform-price  {padding:0.2em 0.5em 0.2em 0; vertical-align:middle;text-align: center!important;background: #ddd;}
.productprice td{padding:0.2em 0.5em 0.2em 0; }
.productprice .choices td {padding:0 0.5em }
.productprice-cartlabel {width:8em;}
.productprice-label {text-align:right;}
.productprice del {font-size:100%;}
.productprice form {position:relative; top:0.3em;}
.productprice input {text-align:center; width:2.5em;}
.productprice button {background:url('../images/sprites_40.png') -80px -80px no-repeat; border:none; height:32px; width:32px;}
.productprice strong {color:#000; font-size:130%;}
/*productfeatures*/


/** contact-area **/
#contact-area{text-align:center;  background-color:#222c48; clear:both; padding:5px; }
#contact-area h2 {font-size:220%;margin:0 0 .2em;}
#contact-area .info {color:red; text-align:left;}
#contact-area .info .error {width:80%; margin:0px auto;}
#contact-area .info form {display:none;}
#contact-area table{text-align:left; margin:0px auto; background:#3F465C }
#contact-area th, #contact-area td { border:2px solid #3F465C; padding:0px; vertical-align:top}
#contact-area th {background-color:#3F465C; color:white; font-weight:bolder; text-align: center; padding: 3px 0px;}
#contact-area td.image {background-color:#3F465C; text-align: center; vertical-align:middle;  padding:3px;}
#contact-area td.image img {border:1px solid #3F465C; width:65px; height:auto;}
#contact-area td.shortdesc{font-size:90%;font-weight:normal;text-align:left; background-color:#b2a496; color:white; overflow:hidden; padding:3px;}
#contact-area input, #contact-area textarea {color:black;  background-color:#ffd19f; border:1px solid black;}
#contact-area input {margin:0px 0px 3px 0px; height: 18px; padding: 3px 5px; width:145px;}
#contact-area textarea {width:250px; height:100%; padding: 0px 5px; margin:0px; height:115px;}
#contact-area tr.code td.price {background-color:#3F465C; text-align: center; font-weight:bolder; color:black;  padding:3px; height:auto;}
#contact-area tr.code td {text-align:left; vertical-align:middle; background:#3F465C; overflow:hidden;}
#contact-area tr.code td input {width: 80px;}
#contact-area tr.code #form-submit {color:#553311; text-decoration:none; background:#fba50a; float:right; border:none; height:26px; padding: 3px 5px;}

/*relatedproduct*/

/** >> CART << **/
#content h1#caption {background-color:#D50100;color:#FFFFFF;font-size:19px;font-weight:normal;margin:16px 0 0;padding:12px;text-transform:uppercase; }
#content h1#caption span {color:#000000;font-weight:bold;}
/*cart steps*/
#cart-steps{border-bottom: 1px dotted #DDDDDD;margin-bottom: 5px;padding: 0 0 5px;text-align: left;}
#cart-steps span{display: inline-block;text-align: left;font-size: 15px;padding: 5px;width: 122px;color: #BBBBBB;}
#cart-steps span.active{background-color: #BEEAB8;border: 1px solid #9DD083;color:#000}
#cart-steps span span{background: url('../images/sprites-cart.png') -196px -33px no-repeat;color: white;font-weight: bold;height: 20px;text-align: center;width: 19px;}
#step{display: inline-block;float: right; font-size: 30px; }
/**/
p.error {-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;background-color: #F5E2E2;border: 1px solid #EBC5C5;color: red;font-weight: bold;margin: 5px;padding: 10px 0;text-align: center;}
#textarea .cart {margin:0em 0 1em 0; text-align:center; width:100%; border-collapse:collapse;background-color: #EDECE8;}
#textarea .cart h2 {font-family:'Trebuchet MS', 'Geneva CE', lucida, sans-serif; font-weight:bold; margin:0; text-align:center;color:black}
#textarea .cart tr {margin:0 15px 0 0;}
#textarea .cart th {padding:10px 0;text-align:center;}
#textarea .cart td {font-size:110%; padding:5px; vertical-align:middle;}
#textarea .cart tbody {background-color: #fff;border-top:1px solid #C7C7C7;}
#textarea .cart tbody tr td{border-bottom:1px solid #C7C7C7;text-align: center;}
#textarea .cart tfoot th, #textarea .cart tfoot td{vertical-align:top; padding: 0.75em;}
#textarea .cart tfoot th.valignm, #textarea .cart tfoot td.valignm {vertical-align:middle;}
#textarea .cart tr.odd td {background-color:#fff;text-align:center}
#textarea .cart tr.choice {border-top:1px solid #131929;}
#textarea .cart tr.choice td {font-weight:bold;text-align:left}
#textarea .cart .image {height:58px; padding:0; width:58px; text-align:center;}
#textarea .cart img {border:none; height:34px; margin:0; padding:0;}
#textarea .cart img.noimage {height:auto;}
#textarea .cart td.name {font-size:110%; font-weight:bold; padding:5px; text-align:left; vertical-align:middle; width:35%;}
#textarea .cart td.name a {color:#555; text-decoration:none;}
#textarea .cart td.name a:hover {color:#C83BC8; text-decoration:underline;}
#textarea .cart td span {font-size:smaller;}
#textarea .cart td input {text-align:center;}
#textarea .cart td input.send, #textarea .cart td input.remove {border:none; display:inline-block; width:27px; height:25px;}
#textarea .cart td input.send { background:url('../images/sprites-cart.png') -31px 0px no-repeat;}
#textarea .cart td input.remove {background:url('../images/sprites-cart.png') 0 0 no-repeat;}
#textarea .cart td a.remove {border:none; display:inline-block; width:27px; height:25px; background:url('../images/sprites_40.png') -80px -40px no-repeat;}

#textarea .cart .total {text-align: center; color:#000;}
#textarea .link-back {background:url('../images/sprites-cart.png') -70px -0px no-repeat;color:#990505;float:left;height:25px;padding:0 5px 0 0;text-align:right;width:127px;font-size: 11px;}
#textarea .link-forward {background:url('../images/sprites-cart.png') -210px 0px no-repeat;color:#990505;float:right;height:25px;padding:0 5px 0 7px;text-align:left;width:68px;}
#textarea .link-back a, #textarea .link-forward a {display:inline-block; vertical-align:middle; line-height:25px;  text-decoration:none;color:#761F0E;}
#textarea .link-back span, #textarea .link-forward span {display:inline-block; width:33px; height:25px; vertical-align:middle;}
#textarea .link-back span {display: none;}
#textarea .link-forward span {display: none;}

#textarea .bordered, #textarea .bordered th, #textarea .bordered td {border:1px solid #C4C4C4;}
.history td,.history th{background-color: #D8FFD6;}
#order-comment {width:100%;}
#textarea .info{}
#place-order {float:right;}
#textarea a.button-order, #place-order,#form-login button, #button1{text-decoration:none; background: #f00; border:medium none;color:white;display:block;font-weight:bold;height:32px;line-height:32px;margin-bottom:10px;text-align:center;text-decoration:none;text-shadow:1px 1px 1px #000000;text-transform:uppercase;width:182px;}
#button1{position: static;text-decoration: none}
#textarea a.button-order:hover{background:black}
button#place-order {float:right;position:static;}
button#place-order:hover {background:black}
#textarea fieldset#newsletter{padding:0;background:none;font-size:inherit;color:inherit;height:auto}
/*loginform*/
#form-login{border-right: 1px solid #DDD;float: left;padding-right: 35px;}
#form-login tr label{}
#form-login tr td input{background-color: #EEE;border: 1px solid #DDD;padding: 2px 0;width: 180px;}
#form-login button{position: static;float: right}

/** linky pri prihlasovani - nova reg, zabudol som heslo, bez prihlasenia **/
#login-form-links{float: left;margin-left: 35px;}
#login-form-links a{display: block;height: 30px;text-decoration: none;font-weight: bold; background: url('../images/sprites.png') -392px 2px no-repeat; padding-left: 10px }
#login-form-links a:hover{text-decoration: underline}
/**/
#cart {border-collapse:collapse;width:100%;margin-top:13px;}
#cart th, #cart td {border:1px solid #545454;}
/** >> CHECKOUT FORM << **/
#registered-fields {display:none;}
#payment-fields {display:none;}
#registered, #new {background-color:#BEEAB8; border-radius:6px; color:#000; font-weight:bold; margin:0 auto 2px; padding:0.5em 1em; width:95%; -moz-border-radius:6px; -webkit-border-radius:6px;}
#textarea fieldset {border:1px solid #ccc; margin:2px 0 12px; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
#textarea fieldset legend {-moz-border-radius:5px 5px 5px 5px;background-color:#ddd;border:1px solid #999;color:#000000;font-weight:bold;margin-left:10px;padding:1px 4px;}
#textarea #new-fields input, #textarea #registered-fields input { border:1px solid #ccc; color:#555; padding:1px;background-color: #eee;}
#textarea #new-fields input:hover, #textarea #registered-fields input:hover {background-color:#FCDBDB;}
#textarea #new-fields select, #textarea #registered-fields select {  border:1px solid #ccc; color:#555; padding:1px;}
#textarea #new-fields select:hover, #textarea #registered-fields select:hover {background-color:#eee;}
#textarea #new-fields table, #textarea #registered-fields table {width:100%;}
#textarea #order-comment textarea {; border:1px solid #ccc; color:#555; width:542px;background-color:#eee}
#textarea #order-comment textarea:hover {background-color:#FCDBDB;}
span.mandatory {color:red; font-weight:bold;}

/** order **/
#order-confirmation {background-color:#fff;padding:1em;color:#000}
#order-confirmation h1, #order-confirmation h2 {color:#000;margin:1em 0}
#order-confirmation h2 {margin-bottom:0;display:inline}
#order-confirmation td h2 {margin:0}
#order-confirmation .totalprice {border:0;text-align:right}
#order-confirmation .cart-productimage {text-align:center}
#order-confirmation .cart-productimage img {width:100px}
#order-confirmation td, #order-confirmation th {color:#000;border:1px solid #b8b8b8}
#order-confirmation table {width:100%;border-collapse:collapse}
#order-confirmation thead th {border:0}

table.border {width:100%;border-collapse:collapse;margin-top:16px}
table.border tbody {border:1px solid #ccc}
table.border td {padding:.2em}
table.border th {padding:0}
table.border th h2 {margin:0 1em 0 0;display:inline}

/** news **/
#news {margin:0 0 35px;}
#news h3 {color:#b7014e; font-size:175%; font-weight:normal;}
#news .newska {margin:0 0 2em;}
#news .newska h4 {}
#news .newska h4 a {color:#b7014e; text-decoration:none;}
#news .newska h4 a:hover {text-decoration:underline;}
#news .newska p {margin:0 0 0.25em;}
#news .newska span {color:#b7014e;}
#news .newska .readmore {color:#b7014e; float:right; text-decoration:none;}
#news .newska .readmore:hover {text-decoration:underline;}

#widget-newsletter {padding:8px;}
#widget-newsletter h6 {}
#widget-newsletter button {}
#widget-newsletter input {width:100%}
#widget-newsletter fieldset {text-align:center}
#widget-newsletter p {text-align:center}
#widget-newsletter big {font-size:120%;font-weight:bold}
/*
 * FOOTER
 */

#bottom-boxes {overflow: hidden; padding: 36px 0 30px 0;position: relative;}
#bottom-boxes #box_contact {float: left; width: 140px; height: 250px; padding-top: 60px; margin-left: 31px; text-align: left;}
#bottom-boxes #box_contact a.more, button#form-submit {display: block; width: 134px; height: 28px; border: none; float: right; background: url(../images/sprites.png) -178px -12px no-repeat; color: #fff; font-weight: bold; line-height: 28px; text-align: center;}
#bottom-boxes #box_contact a.more:hover, button#form-submit:hover {background-position: -178px -58px; text-decoration: none;}
#bottom-boxes #box_menu {float: left; width: 712px; height: 250px; padding: 60px 0 0 0; overflow: hidden;}
#bottom-boxes #box_menu ul {margin: 0; }
#bottom-boxes #box_menu ul li {text-indent: -9999px; float: left; display: block; width: 237px; text-align: left; min-height: 10px; }
#bottom-boxes #box_menu ul li ul { padding-left: 30px;}
#bottom-boxes #box_menu ul li ul li {text-indent: 0; width: 210px; padding: 3px 0 3px 17px; background: url(../images/sprites.png) -549px -491px no-repeat; }
#bottom-boxes #box_menu ul li ul li a {color: #000; }
#bottom-boxes #box_menu ul ul ul{display: none;}

#bottom-boxes #box_menu  ul li.entry-8{display: none;}


#footer p {margin:14px 0 0 0;text-align:left;color:#545454;line-height: 16px}
#footer a{font-weight: bold; color: #545454;}
#footer-site{float: left;padding-left: 90px;}
#footer #footer-webstudio{float: right;padding-right: 136px;text-align: right}
#footer h3{color:#fff;text-shadow: 1px 1px 1px #000;}

#footer-customer{background: url('../images/sprites.png') -7px -256px no-repeat ;display: block;height: 35px;left: 0;position: absolute;top: 15px;width: 70px;}
#footer-customer:hover{background-position: -7px -305px;}
#footer-neonus {background: url('../images/sprites.png')  -92px -257px no-repeat;display: block;height: 30px;position: absolute;right: 0;top: 16px;width: 114px;}
#footer-neonus:hover{background-position: -92px -306px}


#footer .nav {margin:16px 0;text-align:center}
#footer .nav ul ul {display:none}
#footer .nav li {list-style:none;display:inline;background:none}
#footer .nav a {display:inline;background:none}

/*
 * Customer
 */

#form-emailLink {background-color:#fff;  padding:1em;  text-align:left; color:black;}
#form-emailLink th, #form-emailLink td {padding:0.4em;}
#form-emailLink th {background:#eee; border:1px solid #ccc; vertical-align:middle;}

/*
    ColorBox Core Style
    The following rules are the styles that are consistant between themes.
    Avoid changing this area to maintain compatability with future versions of ColorBox.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative; overflow:hidden;}
#cboxLoadedContent{overflow:auto;}
#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
#cboxOverlay{background:url(../images/overlay.png) 0 0 repeat;}
#colorbox{}
#cboxTopLeft{width:21px; height:21px; background:url(../images/controls.png) -100px 0 no-repeat;}
#cboxTopRight{width:21px; height:21px; background:url(../images/controls.png) -129px 0 no-repeat;}
#cboxBottomLeft{width:21px; height:21px; background:url(../images/controls.png) -100px -29px no-repeat;}
#cboxBottomRight{width:21px; height:21px; background:url(../images/controls.png) -129px -29px no-repeat;}
#cboxMiddleLeft{width:21px; background:url(../images/controls.png) left top repeat-y;}
#cboxMiddleRight{width:21px; background:url(../images/controls.png) right top repeat-y;}
#cboxTopCenter{height:21px; background:url(../images/border.png) 0 0 repeat-x;}
#cboxBottomCenter{height:21px; background:url(../images/border.png) 0 -29px repeat-x;}
#cboxContent{background:#fff;}
#cboxLoadedContent{margin-bottom:28px;}
#cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
#cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
#cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
#cboxPrevious{position:absolute; bottom:0; left:0px; background:url(../images/controls.png) -75px 0px no-repeat; width:25px; height:25px; text-indent:-9999px;}
#cboxPrevious.hover{background-position:-75px -25px;}
#cboxNext{position:absolute; bottom:0; left:27px; background:url(../images/controls.png) -50px 0px no-repeat; width:25px; height:25px; text-indent:-9999px;}
#cboxNext.hover{background-position:-50px -25px;}
#cboxLoadingOverlay{background:url(../images/loading_background.png) center center no-repeat;}
#cboxLoadingGraphic{background:url(../images/loading.gif) center center no-repeat;}
#cboxClose{position:absolute; bottom:0; right:0; background:url(../images/controls.png) -25px 0px no-repeat; width:25px; height:25px; text-indent:-9999px;}
#cboxClose.hover{background-position:-25px -25px;}

.cboxIE #cboxTopLeft{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/images/internet_explorer/borderTopLeft.png, sizingMethod='scale');}
.cboxIE #cboxTopCenter{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/images/internet_explorer/borderTopCenter.png, sizingMethod='scale');}
.cboxIE #cboxTopRight{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/images/internet_explorer/borderTopRight.png, sizingMethod='scale');}
.cboxIE #cboxBottomLeft{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/images/internet_explorer/borderBottomLeft.png, sizingMethod='scale');}
.cboxIE #cboxBottomCenter{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/images/internet_explorer/borderBottomCenter.png, sizingMethod='scale');}
.cboxIE #cboxBottomRight{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/images/internet_explorer/borderBottomRight.png, sizingMethod='scale');}
.cboxIE #cboxMiddleLeft{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/images/internet_explorer/borderMiddleLeft.png, sizingMethod='scale');}
.cboxIE #cboxMiddleRight{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/images/internet_explorer/borderMiddleRight.png, sizingMethod='scale');}

/***************************/